{
	"PLURAL_HUMANREADABLE_CLASS" = Tasks;
	"BILLING_RATE_SOURCE_LIST" = activeBillingRates;
	"CATEGORY_SOURCE_LIST" = activeTaskCategories;
	"EDITABLE_FIELDS" = (
		{
			NAME = "Task Name";
			KEYPATH = title;
		},
		{
			NAME = Details;
			KEYPATH = details;
		},
		{
			NAME = Location;
			KEYPATH = location;
		},
	);
	"KEYWORDS_SOURCE_LIST" = "activeTaskKeywordTypes";
}